pandoc

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.Readers.RST

Description

Conversion from reStructuredText to `Pandoc` document.

Synopsis

- readRST :: ParserState -> String -> Pandoc

# Documentation

readRST

Arguments

:: ParserState | Parser state, including options for parser
-> String | String to parse (assuming `'\n'` line endings)
-> Pandoc |

Parse reStructuredText string and return Pandoc document.